version: 1.3.12
files:
  - url: Tekapo Barkassan Kassa-arm64.AppImage
    sha512: gdQUgtqXjg7sY77FufHy/DTIpzrhD5/B2QBt83GhUMTjcxvCeYJLw8rOCHZlyrBkYl8XYNS+UlMqvWa0eA6GPg==
    size: 150249058
    blockMapSize: 158126
path: Tekapo Barkassan Kassa-arm64.AppImage
sha512: gdQUgtqXjg7sY77FufHy/DTIpzrhD5/B2QBt83GhUMTjcxvCeYJLw8rOCHZlyrBkYl8XYNS+UlMqvWa0eA6GPg==
releaseDate: '2026-05-09T21:22:31.896Z'
